Subject: [ietf-dkim] Expiry based upon Received Time rather than Current time.

From: Douglas Otis <[email-masked]>
Date: Thu, 20 Apr 2006 11:38:53 -0700

Verifiers who support x= should consider a signature invalid
  when the Received Time of the message is past the expiration
  date.  Received Time represents the current time when the message
  was first received.  When there is a short interval of time
  between when the message is received and verification of the
  signature expiration, the current time may be used instead.

-Doug
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html